main {
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}
h1{
    text-align: center;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 35px;
    color: crimson;
}
p{
    text-align: center;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: medium;
    color: rgb(255, 13, 174);
}